Subject: bug#22506: make change-history now doesn't work at all

From: Nicolas Petton <[email-masked]>
Date: Sun, 31 Jan 2016 22:47:53 +0100

Paul Eggert <[email-masked]> writes:
> My guess is that Nicolas ran 'make change-history' on a private branch
> and then merged the result into emacs-25.  This has never worked, and
> it's why Makefile.in tries to check for this sort of thing.

No, I changed the branch check on emacs-25 to check for emacs-25 instead
of master, and then ran make change-history-nocommit.

This worked without any problem.

Nico